
 
var t = document.getElementById("aft_stat");
var s = document.createElement("counter");
s.innerHTML = '<a target="_blank" href="http://dit.mos.ru/stat/?dit.mos.ru"><b>1920</b> уникальных посетителя сегодня.<br>Всего порталы Москвы посетило 391215.</a>';
t.appendChild(s); 
